.body {
    font-family: 'Roboto', sans-serif;

}

.container {
    width: 1280px;
    margin: 0 auto;
}

.header-logo {
    font-size: 80px;
    line-height: 94px;
    color: #000000;

}

.color_blue {
    color: #3bceff;
}

.nav {
    display: flex;
    justify-content: center;
    background-color: #35444F;
    margin-top: 38px;

}



.border-right {
    border-right: 1px solid #FFFFFF;

}

.nav-link {
    color: #FFFFFF;
    text-decoration: none;
    padding: 26px 36px 19px 36px;
    border-left: 1px solid #FFFFFF;
    font-size: 24px;
    line-height: 28px;
    display: inline-block;

}
.nav-link:hover {
    background-color: #222F3A;
    transition: 0.5s;
}

.main {
    display: flex;
    justify-content: space-between;
}

.left-nav {
    border: 1px solid black;
    display: inline-block;
    margin-top: 48px;

}

.left-link {
    color: #485863;
    text-decoration: none;

}

.left-nav-item {
    font-size: 27px;
    line-height: 27px;
    display: flex;
    align-items: center;
    padding: 28px 90px 25px 44px;
}

.left-nav-item:hover {
    background-color: #DBDBDB;
    transition: 0.5s;
    padding-left: 70px;
    padding-right: 65px;
}

.image {
    border: 1px solid black;

    padding: 75px 268px 73px 297px;
}

.content {
    width: 885px;
    margin-top: 48px;
}

.content-text {
    padding-top: 35px;
    font-size: 18px;
    line-height: 24px;

    color: #2C2C2C;
}

.footer {
    font-size: 25px;
    color: #0C1927;
    display: flex;
    justify-content: space-between;
    margin-top: 54px;
    background-color: rgba(99, 105, 110, 0.48);

}

.footer-nav-items {
    display: flex;


}

.footer-link {
    color: #0C1927;
    text-decoration: none;
    padding: 20px 0 25px 40px;
    display: inline-block;
}
.footer-link:hover{
    color: #428dc9;
    transition: 0.5s;
    border-bottom: 1px solid;
    padding-bottom: 11px;
    padding-left: 0;
    margin-left: 40px;

}

.footer-text {
    display: flex;
    align-items: center;
    padding-right: 40px;
}

